@charset "UTF-8";
/* CSS Document */

#nsn-footer-bkg {
  background-image:url(/layout/footer/images/nsn-footer-repeat-bkg.gif);
  background-repeat:repeat-x;
  width:100%;
  height:auto;
  text-align: left;
  font-size: 11px;
  font-family: Arial,Helvetica,sans-serif;
}

.nsn-footer-wrapper {
  width:980px;
  margin:0 auto;
  overflow: auto;
  font-size: 14px;
  font-family: Arial,Helvetica,sans-serif;
  line-height: normal;
}

.nsn-footer-left-box {
  width:514px;
  padding-top:18px;
  float:left;
}

.left-column-1-wrapper {
  width:257px;
  clear:both;
  float:left;
  margin-bottom:20px;
}

.left-column-2-wrapper {
  width:257px;
  float:left;
  margin-bottom:20px;
}

.nsn-footer-section-large-title {
  font-family:Helvetica, sans-serif;
  font-size:34px;
  font-weight:bolder;
  color:#FFF;
  display:block;
  padding-top: 8px;
  padding-bottom: 16px;
  line-height: 42px;
}

.nsn-footer-section-title {
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight:bold;
  color:#FFF;
  display:block;
}

.nsn-footer-section-title-three {
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight:bold;
  color:#FFF;
  display:block;
  padding-top:19px;
}

.nsn-footer-section-title-four {
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight:bold;
  color:#FFF;
  display:block;
  padding-top:15px;
}

.nsn-footer-link-listing {
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:normal;
  color:#FFF;
  margin:0;
  padding-top:9px;
  padding-left:17px;
}

.nsn-footer-link-listing li {
  padding-bottom:4px;
}

.nsn-footer-link-listing img {
  vertical-align:middle;
  padding-right:5px;
  padding-bottom:12px;
}

.nsn-footer-link-listing a,
.nsn-footer-link-listing a:visited {
  color:#46baf6;
  text-decoration:none;
  line-height: normal;
}

.nsn-footer-link-listing a:hover {
  text-decoration:underline;
}

.nsn-social-icons {
  display:inline-block;
  margin:0;
  padding:0;
  line-height: normal;
  background: none;
}

#nsn-footer-copyright a,
#nsn-footer-copyright a:visited {
  color:#46baf6;
  text-decoration:none;
}

#nsn-footer-copyright {
  width:470px;
  margin-bottom:8px;
  font-size:12px;
  color:#FFFFFF;
  font-family:Arial, Helvetica, sans-serif;
}

#nsn-footer-copyright .copy-year {
  font-size:14px;
  display:block;
}

#nsn-footer-copyright .address-phone {
  display:block;
  padding-top:10px;
}

.nsn-footer-right-box {
  background-image:url(/layout/footer/images/nsn-footer-right-side.png);
  background-repeat:no-repeat;
  width:450px;
  height:457px;
  float:right;
}

#buy-confidence-list {
  margin-top:35px;
  margin-left:215px;
}

#buy-confidence-list .title-smaller {
  font-family:Arial, Helvetica, sans-serif;
  font-size:26px;
  font-weight:bold;
  color:#fefa79;
}

#buy-confidence-list .title-larger {
  font-family:Arial, Helvetica, sans-serif;
  font-size:30px;
  font-weight:bold;
  color:#fefa79;
}

.buy-confidence-list-yellow {
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#fffdbf;
  font-weight:normal;
  margin:0;
  padding: 9px 0 0 17px;
  line-height:20px;
  list-style: disc;
}

#buy-confidence-list li {
  margin:0px;
  padding:0px;
}

#reasons-buy-lists {
  width:auto;
  clear:both;
  margin-top:25px;
  padding-left:40px;
}

#reasons-buy-lists .buy-title {
  font-family:Arial, Helvetica, sans-serif;
  font-size:18px;
  font-weight:bold;
  color:#FFFFFF;
  display:block;
  padding-bottom:5px;
  text-align: left;
}

#reasons-buy-lists .left-reasons-wrapper {
  width:228px;
  clear:both;
  float:left;
  padding-bottom:10px;
}

#reasons-buy-lists .left-reasons-wrapper a,
#reasons-buy-lists .left-reasons-wrapper a:visited {
  color:#46baf6;
  text-decoration:none;
}

#reasons-buy-lists .left-reasons-wrapper a:hover {
  text-decoration:underline;
}

.left-reasons-list {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#FFFFFF;
  font-style:italic;
  line-height:20px;
  margin:0;
  padding: 0 0 0 16px;
  list-style: disc;
  text-align: left;
}

#reasons-buy-lists .right-reasons-wrapper {
  width:150px;
  float:left;
  margin-left:15px;
  padding-bottom:10px;
}

#reasons-buy-lists .right-reasons-wrapper a,
#reasons-buy-lists .right-reasons-wrapper a:visited {
  color:#46baf6;
  text-decoration:none;
}

#reasons-buy-lists .right-reasons-wrapper a:hover {
  text-decoration:underline;
}

.right-reasons-list {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#FFFFFF;
  font-style:italic;
  line-height:20px;
  margin:0px;
  padding: 0 0 0 16px;
  list-style: disc;
  text-align: left;
}

#read-testimonials-link {
  clear:both;
  width:390px;
  border-top:#517282 1px solid;
  padding-top:8px;
  padding-bottom:8px;
}

#read-testimonials-link .tesimonial-text {
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:normal;
  color:#FFFFFF;
}

#read-testimonials-link .tesimonial-text a,
#read-testimonials-link .tesimonial-text a:visited {
  color:#46baf6;
  font-weight:bold;
  text-decoration:none;
}

#read-testimonials-link .tesimonial-text a:hover {
  text-decoration:underline;
}

#nsn-footer-store-links {
  width:auto;
  clear:both;
  margin-top:25px;
  padding-left:40px;
}

#nsn-footer-store-links .column-one-wrapper {
  width:auto;
  clear:both;
  float:left;
}

#nsn-footer-store-links .column-one-wrapper img {
  border:none;
  display:block;
}

#nsn-footer-store-links .column-two-wrapper {
  width:auto;
  float:left;
  margin-right:8px;
  margin-left:14px;
}

#nsn-footer-store-links .column-three-wrapper {
  width:61px;
  float:left;
}

#nsn-footer-store-links .store-subtitle-sm {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#FFFFFF;
  display:block;
  padding-bottom:10px;
}

.column-two-store-links {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#FFFFFF;
  display:block;
  padding-bottom: 2px;
}

.column-two-store-links a,
.column-two-store-links a:visited {
  color:#46baf6;
  text-decoration:none;
  margin: 0;
  padding: 0;
}

.column-two-store-links a:hover {
  text-decoration:underline;
}

.nsn-li {
  padding-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  background: none;
  line-height: normal;
  margin: 0;
}

.nsn-li2 {
  padding: 0px;
  background: none;
  line-height: 20px;
  margin: 0;
}

.nsn-ul {
  list-style: disc;
  line-height: normal;
  padding-right: 0px;
  padding-bottom: 0px;
}

img.nsn-footer-tagline {
  padding: 12px 0;
  margin: 0;
  border: none;
}

strong {
  font-weight: bold;
}

#wright {
  position: fixed;
  right: 0;
  top: 240px;
  width: 42px;
}

#wright ul {
  list-style: none outside none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #EAEAEA;
  border-bottom-left-radius: 4px;
  border-color: #B0B0B0 -moz-use-text-color #B0B0B0 #B0B0B0;
  border-image: none;
  border-style: solid none solid solid;
  border-top-left-radius: 4px;
  border-width: 1px medium 1px 1px;
  box-shadow: 0 0 0 1px #FFFFFF inset, 0 1px 0 rgba(0, 0, 0, 0.1);
  margin: 0;
  min-height: 20px;
}

#wright ul li:first-child {
  box-shadow: none;
}

#wright ul li {
  margin: 0;
  list-style: none outside none;
  border-bottom: 1px solid #B0B0B0;
  height: 41px;
  width: 42px;
}

#wright ul li a {
  display: block;
  height: 31px;
  opacity: 1;
  padding: 5px;
  transition: opacity 200ms ease-out 0s;
  width: 32px;
}

#wright ul:hover a {
    opacity: 0.5;
    transition: opacity 200ms ease-out 0s;
}

#wright ul li a:hover {
    opacity: 1;
    transition: opacity 200ms ease-out 0s;
}

#wright a#left_fb {
  background: url(/layout/footer/images/footer_fb.png) no-repeat scroll 5px 5px transparent;
}

#wright a#left_tw {
  background: url(/layout/footer/images/footer_tw.png) no-repeat scroll 5px 5px transparent;
}

#wright a#left_gp {
  background: url(/layout/footer/images/footer_gp.png) no-repeat scroll 5px 5px transparent;
}

#wright a#left_nl {
  background: url(/layout/footer/images/footer_nl.png) no-repeat scroll 5px 5px transparent;
}

#wright a#left_li {
  background: url(/layout/footer/images/footer_li.png) no-repeat scroll 5px 5px transparent;
}

#wright a#left_contact {
  background: url(/layout/footer/images/footer_contact.png) no-repeat scroll 5px 5px transparent;
}

#wright a#left_yt {
  background: url(/layout/footer/images/footer_yt.png) no-repeat scroll 5px 5px transparent;
}
